Bug 1949214

Summary: erlang-corba-5.0.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: erlang-corbaAssignee: Peter Lemenkov <lemenkov>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: lemenkov
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: erlang-corba-5.0.2-1.fc34 erlang-corba-5.0.2-1.fc33 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-08-07 01:07:29 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2021-04-13 17:38:57 UTC
Latest upstream release: 5.0.2
Current version/release in rawhide: 5.0-2.fc34
URL: https://github.com/erlang/corba

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/188251/

Comment 1 Fedora Update System 2021-07-28 08:41:02 UTC
FEDORA-2021-135cd1a2be has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-135cd1a2be

Comment 2 Fedora Update System 2021-07-29 01:16:08 UTC
FEDORA-2021-135cd1a2be has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-135cd1a2be`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-135cd1a2be

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2021-07-29 01:18:14 UTC
FEDORA-2021-f7432f7616 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f7432f7616`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f7432f7616

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-08-07 01:07:29 UTC
FEDORA-2021-135cd1a2be has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2021-08-07 01:14:00 UTC
FEDORA-2021-f7432f7616 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.